Loading...
Searching...
No Matches
alpha_c_fun

## Detailed Description

Examples
  lambda_c.h.

Definition at line 25 of file lambda_c.h.

## Public Types

typedef Float | value_type
typedef Float | float_type

## Public Member Functions

| alpha_c_fun ()
Float | residue (const Float &a) const
void | update_derivative (const Float &a) const
Float | derivative_solve (const Float &r) const
Float | dual_space_norm (const Float &r) const

## Public Attributes

Float | _f1

## Member Typedef Documentation

## value_type

typedef Float value_type

Examples
  lambda_c.h.

Definition at line 26 of file lambda_c.h.

## float_type

typedef Float float_type

Examples
  lambda_c.h.

Definition at line 27 of file lambda_c.h.

## Constructor & Destructor Documentation

## alpha_c_fun()

alpha_c_fun | ( |  | ) |

Examples
  lambda_c.h.

Definition at line 28 of file lambda_c.h.

## Member Function Documentation

## residue()

Float residue | ( | const Float & | a | ) | const

Examples
  lambda_c.h.

Definition at line 29 of file lambda_c.h.

## update_derivative()

void update_derivative | ( | const Float & | a | ) | const

Examples
  lambda_c.h.

Definition at line 30 of file lambda_c.h.

## derivative_solve()

Float derivative_solve | ( | const Float & | r | ) | const

Examples
  lambda_c.h.

Definition at line 32 of file lambda_c.h.

## dual_space_norm()

Float dual_space_norm | ( | const Float & | r | ) | const

Examples
  lambda_c.h.

Definition at line 33 of file lambda_c.h.

## Member Data Documentation

## _f1

Float _f1

mutable

Examples
  lambda_c.h.

Definition at line 34 of file lambda_c.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-Hrneba/rheolef-7.2/doc/examples/lambda_c.h